Bug 70759 - Help --> About does not appear
Help --> About does not appear
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-nfs (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Depends On:
Blocks: 67217
  Show dependency treegraph
Reported: 2002-08-04 19:23 EDT by Peter van Egdom
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-05 22:40:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2002-08-04 19:23:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.1b) Gecko/20020721

Description of problem:
In "redhat-config-nfs" the Help --> About screen does not appear.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Start "redhat-config-nfs"
2. Help -> About

Actual Results:  Nothing

Expected Results:  An 'About' screen

Additional info:

Comment 1 Brent Fox 2002-08-05 22:40:07 EDT
Should be fixed in redhat-config-nfs-0.9.9-1.

QA, please verify.
Comment 2 Jay Turner 2002-08-06 07:54:38 EDT
Fix confirmed with redhat-config-nfs-0.9.9-1.

Note You need to log in before you can comment on or make changes to this bug.